### Method

# Tracker SparqlCursor rewind

deprecated: 3.5

#### Declaration [src]

    void
    tracker_sparql_cursor_rewind (
      TrackerSparqlCursor* cursor
    )

#### Description [src]

Resets the iterator to point back to the first result.

Deprecated since: 3.5

This function only works on cursors from direct `TrackerSparqlConnection` objects and cannot work reliably across all cursor types. Issue a different query to obtain a new cursor.